.featureCard.news{
    padding-top:50px;
    padding-bottom:50px;
}
.featureCard.news .featureCard-wp{
    position: relative;
    align-items: flex-start;
}
.featureCard.news .featureCard-visual{
    position:absolute!important;
    width:50%;
    z-index:2;
}
.featureCard.news .featureCard-visual.glow-line:before {
    content: "";
    border: 3px #ffffff solid;
    -webkit-box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%) inset;
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 132, 255, 0.9) inset;
    box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%) inset;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index:100;
}
.featureCard.news .featureCard-visual.glow-line:after {
    content: "";
    border: 3px #ffffff solid;
    -webkit-box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 132, 255, 0.9);
    box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index:100;
}
.featureCard.news .featureCard-content{
    width: 55%;
    z-index: 1;
    border: 3px solid #5486ff;
    margin:auto!important;
    left:0!important;
    margin-top: 70px!important;
    margin-left:45%!important;
    padding: 3vw;
    padding-top: 5%;
    padding-left: 8vw;
    color:#FFFFFF;
    display: flex;
    align-items: center;
}
.featureCard.news .featureCard-content .featureCard-content-holder{
}
.featureCard.news .featureCard-content .featureCard-content-holder h3{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: clamp(1.5rem, 2.5vw + 1rem, 2.5rem);
}
.featureCard.news .featureCard-content .featureCard-content-holder p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: clamp(0.88rem, 0.63vw + 0.75rem, 1.13rem);
}
.section-header.news{
    padding:0px;
    margin-bottom:20px;
}
.section-header.news .title{
    align-items: center;
}
.section-header.news .title{
    max-width: 1542px;
    margin: 0 auto;
    justify-content:left;
}
.section-header.news .title h2{
    padding: 0;
    padding-right:1%;
    padding-bottom:0px;
    vertical-align:middle;
}
.section-header.news .title .elements{
    height:37px;
    max-width:365px;
}
.featureCard.eachNews{
    padding-top:0px;
    padding-bottom:20px;
}
.featureCard.eachNews .featureCard-visual .featureCardVisual{
    width:100vw;
    max-width:355px;
    padding-top:56.25%;
}
.featureCard.eachNews .featureCard-content{
    color:#FFFFFF;
    left:0!important;
    margin:20px!important;
}
.featureCard.eachNews .featureCard-content h3{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: clamp(1.5rem, 2.5vw + 1rem, 2.5rem);
}
.featureCard.eachNews .featureCard-content p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: clamp(0.88rem, 0.63vw + 0.75rem, 1.13rem);
}
.featureCard.eachNews .featureCard-content .description{
    margin:0;
}
@media (max-width: 1680px){
    .section-header.news .title{
        padding: 0 30px;
    }
}
@media (max-width: 800px){
    .featureCard.news .featureCard-visual{
        position:relative!important;
        width:100%;
        z-index:2;
    }
    .featureCard.news .featureCard-content{
        top: 0!important;
        width:100%;
        margin:0!important;
        padding: 3%!important;
    }
    .featureCard.eachNews .featureCard-visual{
        width:100%;
    }
    .featureCard.eachNews .featureCard-visual .featureCardVisual{
        width:100%;
        max-width:unset;
    }
    .featureCard.eachNews .featureCard-content{
        width:100%;
        margin:0!important;
        top:0px!important;
    }
    .featureCard.eachNews .featureCard-content h3{
        margin-top:3%;
    }
    .featureCard.eachNews .featureCard-content .description{
        display:none;
    }
}

body{
    background-color:#242633;
}

.innerNews{
    margin-top:50px;
    color:#FFFFFF;
}
.innerNews a,
.innerNews a:hover,
.innerNews a:visited{
    color: #5486ff;
    margin-left: 2%;
}
.innerNews a:hover{
    text-decoration:underline;
}
.innerNews .innerNews-wp{
    max-width: 1542px;
    margin: 0 auto;
}
.innerNews .innerNews-wp .innerNews-content{
    max-width: 1200px;
    margin: 0 auto;
    width: 90%;
}
.innerNews .innerNews-wp .innerNews-content h3{
    text-align:center;
}
.innerNews .innerNews-wp .innerNews-content .date{
    text-align:center;
}
.innerNews .innerNews-wp .innerNews-content .divider{
    position:relative;
    display:block;
    width:100%;
    height:1px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.innerNews .innerNews-wp .innerNews-content .divider:before{
    content: "";
    border: 3px #4eeff7 solid;
    -webkit-box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%) inset;
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 132, 255, 0.9) inset;
    box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%) inset;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index:100;
}
.innerNews .innerNews-wp .innerNews-content .divider:after{
    content: "";
    border: 3px #4eeff7 solid;
    -webkit-box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 132, 255, 0.9);
    box-shadow: 0px 0px 8px 2px rgb(0 132 255 / 90%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index:100;
}
.innerNews .innerNews-wp .innerNews-content .content_holder{
    margin-top:50px;
    margin-bottom:50px;
}
.innerNews .innerNews-wp .innerNews-content .content_holder .elements{
    margin: auto;
    max-width:660px;
    margin-top:50px;
}
@media (max-width: 800px){
    .innerNews .innerNews-wp .innerNews-content h3{
        padding-left: 3%!important;
        padding-right: 3%!important;
    }
    .innerNews .innerNews-wp .innerNews-content .date{
        padding-left: 3%!important;
        padding-right: 3%!important;
    }
    .innerNews .innerNews-wp .innerNews-content .content_holder{
        padding-left: 3%!important;
        padding-right: 3%!important;
    }
}

.roadmap{
    background-image: url("../images/new/about/roadmap_bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    display: block;
    overflow-x:hidden;
}
.roadmap .section_content{
    position:relative;
    display:block;
    padding-bottom:5%;
    width: 90%;
    margin-left: 5%;
    color:#FFFFFF;
}
.roadmap ul{
    list-style: url("../images/new/about/point.png");
    margin: 0;
    padding-left: 20px;
    font-size: 1rem;
    line-height: 1.5;
}
.roadmap ul li{
    padding-bottom: 10px;
}
.roadmap .section_content .roadmap_slider{
    overflow-x:hidden;
}
.roadmap .section_content .roadmap_slider .swiper-slide{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 20%;
}
.roadmap .section_content .roadmap_slider .swiper-slide ul{
    padding-top:2%;
    padding-right:3%;
}
.roadmap .section_content .roadmap_slider .swiper-slide .ship{
    width:150px;
    height:150px;
    margin-left: 0px;
}
.roadmap .section_content .roadmap_slider .swiper-slide .elem_holder{
    position: relative;
    display: inline-block;
    width: 100%;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom: 30px;
}
.roadmap .section_content .roadmap_slider .swiper-slide .elem_holder .elem{
    position: relative;
    display: inline-block;
    width: 40px;
    z-index:2;
    margin-left: 17%;
}
.roadmap .section_content .roadmap_slider .swiper-slide .elem_holder .line{
    position: absolute;
    display: inline-block;
    height:13px;
    width: 86%;
    margin: auto;
    left: 31%;
    top:0;
    bottom:0;
    z-index:1;
}
.roadmap .section_content .roadmap_slider .swiper-slide .elem_holder .on_line{
    background-image: url(../images/new/about/line-dot-on.png);
    background-repeat: repeat-x;
}
.roadmap .section_content .roadmap_slider .swiper-slide .elem_holder .off_line{
    display:none;
    background-image: url(../images/new/about/line-dot-off.png);
    background-repeat: repeat-x;
}
.roadmap .roadmap_slider .elem_holder.off::after{
    display:none;
}
.roadmap ._off h3{
    color:#002e5c;
}
.roadmap ._off ul{
    color:#002e5c;
    list-style: url(../images/new/about/point_off.png);
}
/*
.roadmap .section_content .swiper-pagination2{
    position: relative;
    margin: auto;
    margin-top:30px;
    left: 0;
    right: 0;
    text-align: center;
}
.roadmap .section_content .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    background: rgba(0,0,0,0);
    opacity: 1;
}
.roadmap .section_content .swiper-pagination-bullet .on{
    display:none;
}
.roadmap .section_content .swiper-pagination-bullet .off{
    display:block;
}
.roadmap .section_content .swiper-pagination-bullet-active .on{
    display:block;
}
.roadmap .section_content .swiper-pagination-bullet-active .off{
    display:none;
}
*/
.roadmap .mobile_section_content{
    display:none;
    color:#FFFFFF;
    margin-bottom:20px;
}
.roadmap .mobile_section_content .ship{
    max-width: 200px;
    width: 70%;
    margin: auto;
    margin-top: -10%;
}
.roadmap .mobile_section_content .each_quarter{
    position:relative;
    max-width:400px;
    width:90%;
    margin: auto;
}
.roadmap .mobile_section_content .ele_holder{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width:40px;
}
/*
.roadmap .mobile_section_content .ele_holder::after{
    content: "";
    height: calc(100% - 40px);
    width: 12px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    background-image: url(../images/new/about/line_mobile-dot-on.png);
    background-position: top;
    background-repeat: repeat-y;
}
.roadmap .mobile_section_content .off::after{
    display:none;
}
*/
.roadmap .mobile_section_content h3{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width:calc(100% - 45px);
    padding-left:10px;
    padding-right:10px;
    margin-top: 5px;
    font-size:1.3rem;
}
.roadmap .mobile_section_content ul{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width:100%;
    margin-top: 6px;
    font-size:0.9rem;
    margin-left:15px;
}
.roadmap .mobile_section_content ul li{
    padding-bottom:15px;
}
@media (max-width: 800px){
    .roadmap .section_content{
        display:none;
    }
    .roadmap .mobile_section_content{
        display:block;
    }
}


.career{
    overflow-x:hidden;
    margin-top:60px;
}
.career .left_holder{
    position:relative;
    width:60%;
    top:0;
}
.career .left_holder .title-type-2{
    flex-direction: column;
    align-items: unset;
    margin-bottom:0px;
}
.career .left_holder .title-type-2 h2{
    text-align:left;
    white-space:unset;
}
.career .left_holder .title-type-2 .elements.right{
    margin-top:20px;
    margin-bottom:20px;
}
.career .right_holder{
    position:absolute;
    width:35%;
    top:0;
    right:0;
}
.career .feature_title{
    margin-top:100px;
}
.career .office{
    z-index:2;
    text-align:center;
}
.career .office .content-holder{
    max-width:1200px;
    margin:auto;
}
.career .each_position_holder{
    position: relative;
    float: left;
    width: calc(33.33% - 20px);
    margin:15px 0px;
}
.career .each_position_holder:nth-child(3n+1){
}
.career .each_position_holder:nth-child(3n+2){
    margin:15px 30px;
}
.career .each_position_holder:nth-child(3n+3){
}
.career .each_position{
    position: absolute;
    width:80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index:2;
    text-align:center;
}
.career .each_position h4{
    font-size:1.5rem;
}
.career .each_position p{
    font-size:1rem;
    color:#808080;
}
.career .each_position a.btn-skyark .btn-bg{
    font-size:1.5rem;
}
.career .each_position img{
    width:100%;
    margin-top:10px;
    margin-bottom:10px;
}
.career .bg{
    z-index:1;
}
.career .element-map{
    z-index:1;
    min-height: 100%;
    min-width: 1200px;
    width: 100%;
    height: auto;
    position:relative;
    top: 0;
    left: 0;
    z-index: 1;
    margin-top:-200px;
}
@media screen and (max-width: 1200px) {
    .career .each_position h4{
        font-size:1.3rem;
    }
    .career .each_position p{
        font-size:1rem;
    }
    .career .each_position a.btn-skyark .btn-bg{
        font-size:1.3rem;
    }
    .career .element-map{
        min-width: 150%;
        left: 50%;
        margin-left: -85%;
        margin-top:-150px;
    }
}
@media screen and (max-width: 1024px) {
    .featureCard.news .featureCard-wp{
        max-width:800px;
    }
    .career .each_position_holder{
        width: calc(50% - 20px);
        margin:15px 0px;
    }
    .career .each_position_holder:nth-child(3n+1){
    }
    .career .each_position_holder:nth-child(3n+2){
        margin:15px 0px;
    }
    .career .each_position_holder:nth-child(2n+2){
        margin-left:40px;
    }
    .career .each_position_holder:nth-child(3n+3){
    }
}
@media screen and (max-width: 900px) {
    .career .each_position h4{
        font-size:1.3rem;
    }
    .career .each_position p{
        font-size:1rem;
    }
    .career .each_position a.btn-skyark .btn-bg{
        font-size:1.3rem;
    }
}
@media (max-width: 800px){
    .career .left_holder{
        position:relative;
        width:100%;
    }
    .career .right_holder{
        position:relative;
        width:100%;
        margin-bottom:-100%;
    }
}
@media (max-width: 700px){
    .career .each_position_holder{
        width: calc(100% - 20px);
        margin:10px 0px;
    }
    .career .each_position_holder:nth-child(3n+1){
    }
    .career .each_position_holder:nth-child(3n+2){
        margin:10px 0px;
    }
    .career .each_position_holder:nth-child(2n+2){
        margin:10px 0px;
    }
    .career .each_position_holder:nth-child(3n+3){
    }
}